Subject: Steel Financial Swap Term Sheet Question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 06:55:00 -0700 (PDT)

Mark,
could you add a legal disclaimer to this draft term sheet that reflects the 
fact that we have not performed a credit check on the counterparty? Thanks. 
FYI, I am also going to prepare a draft term sheet for a physical transaction 
which I will ask Harry Collins to review.
--Andrew

---------------------- Forwarded by Andrew Wilson/Corp/Enron on 10/26/2000 
01:52 AM ---------------------------

Andrew Wilson
10/23/2000 09:28 AM
To: Tammy L Mulrooney/HOU/ECT@ECT
cc:  Greg Hermans/Corp/Enron@Enron, Sean Keenan/HOU/ECT@ECT, Rodney 
Malcolm/HOU/ECT@ECT, Tim Battaglia/NA/Enron@Enron, Christopher A 
Helfrich/HOU/ECT@ECT, Ken Sissingh/Corp/Enron@Enron, Tim 
McKone/Corp/Enron@Enron, Lou Stoler/HOU/ECT@ECT 

Subject: Draft Term Sheets--Steel Financial Swap ver. 2  

Tammy,
After I sent this to you, I received a voice mail message from Mark Taylor 
requesting one more change. Mark pointed out that we need to say the first 
issue each month, and I  have now made the change. This version has been 
approved by legal.
--Andrew